<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Moon.First Quarter</key>
	<string>상현</string>
	<key>Moon.Full Moon</key>
	<string>보름달</string>
	<key>Moon.Last Quarter</key>
	<string>하현</string>
	<key>Moon.New Moon</key>
	<string>삭월</string>
	<key>Moon.Waning Crescent</key>
	<string>그믐달</string>
	<key>Moon.Waning Gibbous</key>
	<string>하현망간의 달</string>
	<key>Moon.Waxing Crescent</key>
	<string>초승달</string>
	<key>Moon.Waxing Gibbous</key>
	<string>상현망간의 달</string>
</dict>
</plist>
